.wrapper-profile {
  width: 27px;
  height: 27px;
}
.wrapper-profile-detail {
  width: 32px;
  height: 32px;
}
.img-profile {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.test {
  font-size: clamp(1rem, 1.5vw, 2rem);
}
.bg-navbar-marketplace {
  border-bottom: 1px solid #cccccc;
  background-color: #fff;
}
.bg-marketplace {
  background-color: #fff;
}
.btn-transparent {
  border: 1px solid #cccccc;
  color: #797979;
  background: transparent;
}
.btn-transparent:hover {
  border: 1px solid #cccccc;
  color: #797979;
}
.card-marketplace {
  border-radius: 13px;
  border: 1.5px solid rgba(0, 0, 0, 0.2);
  background: #fff;
  padding: 7px;
}
.img-consultant {
  /* width: 196.766px; */
  /* height: 145px; */
  width: 100%;
  /* height: 300px; */
  height: 155px;
  border-radius: 9px;
  object-fit: cover;
}
.handleCard {
  padding: 0 5px 0 5px;
  z-index: 1 !important;
}
/* Mengatur teks menjadi ungu saat accordion aktif */
.accordion-item .accordion-button:not(.collapsed) span {
  color: #8b549d; /* Warna ungu */
}

.accordion-item .accordion-button:not(.collapsed) .totalListChat {
  color: #8b549d; /* Warna ungu */
}

/* Opsional: Mengatur warna teks saat hover untuk konsistensi */
.accordion-item .accordion-button:not(.collapsed):hover span {
  color: #8b549d;
}

/* Tambahan jika ingin mengganti warna teks saat hover meskipun belum aktif */
.accordion-item .accordion-button:hover span {
  color: #8b549d;
}

.text-subtitle-card {
  color: rgba(0, 0, 0, 0.6);
  font-weight: 300;
  font-size: clamp(10px, 1.4vw, 12px);
}
.text-title-card {
  font-size: clamp(10px, 1.4vw, 14px);
}
.text-price-card {
  font-size: clamp(10px, 1.4vw, 13px) !important;
}
.text-young-dark {
  color: rgba(0, 0, 0, 0.6);
}
.span-rating-marketplace {
  font-size: clamp(10px, 1.4vw, 12px);
}
.badge-warning-custom {
  font-size: clamp(10px, 1.4vw, 12px);
  border-radius: 40px;
  /* background: rgba(252, 201, 57, 0.5); */
  border-radius: 29px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.6);
}
.badge-warning-custom-mobile {
  font-size: clamp(10px, 1.4vw, 12px);
  border-radius: 40px;
  /* background: rgba(252, 201, 57, 0.5); */
  border-radius: 29px;
  border: 1px solid #d2d2d2;
  color: #d8d8d8;
}
.btn-purple {
  background-color: #8e4c9d !important;
  color: #fff !important;
  padding: 5px 30px !important;
  border: none !important;
}
.btn-purple-kpi {
  background-color: #8e4c9d !important;
  color: #fff !important;
  padding: 5px 10px !important;
  border: none !important;
}
.btn-purple:hover {
  background-color: #8e4c9d;
  color: #fff;
}
.check-icon {
  width: 36px;
  top: 0;
  right: 10px;
}
.check-icon-confirm {
  width: 36px;
  top: 0;
  right: -40px;
}
.love-icon {
  top: 10px;
  right: 10px;
}
.promo-icon {
  top: 10px;
  left: 10px;
}
.ornamen-marketplace {
  z-index: 0;
  position: absolute;
  top: -200px;
  left: 0 !important;
  right: 0 !important;
}
.text-green {
  color: #00e092;
}
.modal-dialog-450 {
  max-width: 450px;
}
.bg-grey {
  background: rgba(0, 0, 0, 0.2);
  height: 34px;
}
input.bg-grey:focus {
  background: rgba(0, 0, 0, 0.2);
  height: 34px;
}
.wrapper-card-notif {
  position: absolute;
  top: 20px;
  left: -130px;
  padding-top: 20px;
  cursor: pointer;
}
.wrapper-card-notif-mobile {
  position: absolute;
  top: 20px;
  left: -240px;
  padding-top: 20px;
  cursor: pointer;
}
.wrapper-card-notif-admin {
  position: absolute;
  top: 20px;
  left: -180px;
  padding-top: 20px;
  cursor: pointer;
}
.wrapper-card-notif-admin-taxvisor {
  position: absolute;
  top: 10%;
  left: 3%;
  padding-top: 20px;
  cursor: pointer;
}
.card-notif {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 490px;
  color: #000;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 10px;
  outline: 0;
  border: 1px solid #f2f2f2;
  /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
  /* padding: 10px; */
  transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  &::-webkit-scrollbar {
    display: none;
  }
}
.card-notif::-webkit-scrollbar {
  display: none;
}
.img-notif {
  width: 50px;
  height: 50px;
  object-fit: cover;
}
.content-notif {
  max-height: 490px;
  overflow-y: auto;
}
.content-notif::-webkit-scrollbar {
  display: none;
}
.content-notif {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.img-notif-empty {
  width: 70%;
  height: auto;
}
.top-title-notif {
  box-shadow: rgba(0, 0, 0, 0.12) 0px 2px 8px 0px;
}
.hover-notif {
  border-bottom: 1px solid rgba(18, 18, 18, 0.2);
}
.hover-notif:hover {
  background-color: #f0f3f7;
  opacity: 1;
}
.hide-notif {
  display: none;
}
.icon-notif:hover + .hide-notif,
.card-notif:hover {
  display: block;
  opacity: 1;
  visibility: visible;
}
.wrapper-dropdown:hover .card-notif {
  display: block;
  opacity: 1;
  visibility: visible;
}
.new-notif {
  width: 5px;
  height: 5px;
  background-color: red;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 2px;
}
.img-search-marketplace-empty {
  width: 30%;
  height: auto;
}
.input-marketplace {
  width: 430px;
  display: inline-flex;
  padding: 0 20px 0 8px;
  justify-content: center;
  align-items: center;
  border-radius: 41px;
  background: #f2f2f2;
}
.input-marketplace-detail {
  border: none;
  font-size: 14px;
  border-radius: 41px;
  background: #f2f2f2;
}
.input-marketplace-detail:focus {
  border-radius: 41px;
  background: #f2f2f2;
  box-shadow: none;
}
.bg-grey-notif {
  width: 30px;
  height: 30px;
  background-color: #f2f2f2;
  border-radius: 50%;
}
.bg-grey-love {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 50%;
}
.border-dropdown {
  padding: 3px 11px;
  border-radius: 41px;
  border: 1px solid rgba(38, 38, 38, 0.06);
}
.text-grey-dropdown {
  color: #121212;
}
.text-purple-marketplace {
  color: #8b549d;
}
.input-marketplace-bottom {
  /* width: 100%; */
  display: inline-flex;
  padding: 0 20px 0 8px;
  justify-content: center;
  align-items: center;
  border-radius: 41px;
  background: #f2f2f2;
}
.input-marketplace-bottom-detail {
  border: none;
  font-size: 12px;
  border-radius: 41px;
  background: #f2f2f2;
}
.input-marketplace-bottom-detail:focus {
  border-radius: 41px;
  background: #f2f2f2;
  box-shadow: none;
}
.input-filter {
  border: none;
  border-radius: 41px;
  background: #f2f2f2;
  text-indent: 48px;
  width: 168px;
}
.input-filter:focus {
  box-shadow: none !important;
}
.input-filter-price {
  border: none;
  border-radius: 41px;
  background: #f2f2f2;
  color: #000;
  text-indent: 5px;
  width: 110px;
}
.input-filter:focus {
  box-shadow: none !important;
}
.arrow-select {
  position: absolute;
  top: 2px;
  right: 10px;
}
.span-select {
  position: absolute;
  top: 5px;
  left: 10px;
}
.btn-filter {
  background: #fff;
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: #fff;
}
.nav-marketplace {
  cursor: pointer;
  padding-bottom: 10px;
}
.nav-marketplace.active {
  color: #8b549d !important;
  border-bottom: 3px solid #8b549d !important;
}
.icon-love {
  color: #d1d1d1;
}
.hoverLove:hover .icon-love {
  color: #ff4747;
}
.activeLove {
  color: #ff4747 !important;
}
.handle-flex-column {
  flex-direction: row;
}
.handleCloseDetail {
  display: none;
}
/* Pastikan table memiliki border dan padding yang sesuai */
.articles table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
}

.articles table,
.articles th,
.articles td {
  border: 1px solid #ddd;
  padding: 8px;
}

/* Header tabel */
.articles th {
  background-color: #f4f4f4;
  font-weight: bold;
  text-align: left;
}

/* Alternatif warna pada baris */
.articles tr:nth-child(even) {
  background-color: #f9f9f9;
}

/* Pastikan gambar dalam tabel tidak melebihi batas */
.articles table img {
  max-width: 100%;
  height: auto;
}

/* Responsif untuk tampilan mobile */
.articles figure.table {
  overflow-x: auto;
  display: block;
  max-width: 100%;
}

.articles figure.table table {
  width: 100%;
}

/* mobile */
@media (max-width: 768px) {
  .img-search-marketplace-empty {
    width: 60% !important;
    height: auto;
  }
}
@media only screen and (max-height: 874px) {
  .handleCloseDetail {
    display: flex;
  }
}
/* @media only screen and (max-height: 896px) {
  .badge-warning-custom {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
} */

@media only screen and (max-width: 991px) {
  .card-marketplace {
    border-radius: 13px;
    border: 1.5px solid rgba(0, 0, 0, 0.2);
    background: #fff;
    width: 100%;
  }
  .hide-bullet {
    display: none !important;
  }
}
@media only screen and (max-width: 575px) {
  .btn-purple {
    padding: 3px 20px;
  }
}
@media only screen and (max-width: 520px) {
  .input-marketplace-bottom {
    /* width: 100%; */
    padding: 0 10px 0 4px;
  }
  .input-marketplace-bottom-detail {
    font-size: 12px;
  }
}
@media only screen and (max-width: 450px) {
  .check-icon {
    width: 26px;
    top: 0;
    right: 5px;
  }
  .check-icon-confirm {
    width: 26px;
    top: 0;
    right: -30px;
  }
  .handle-flex-column {
    flex-direction: column;
  }
  /* .img-consultant {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
  } */
}
